# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  subdomain: MyString
  approved: false

two:
  name: MyString
  subdomain: MyString
  approved: false
